<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./node_modules/normalize.css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Audiowide|Merriweather&display=swap" rel="stylesheet">

    <title>Cv boris Setti</title>
</head>

<body>
    <nav>
        <div id="navbar">
            <a>Hello World !!!</a>
            <a class="btnNav" id="cv">Imprime-moi</a>
            <a href="https://boris-setti.fr" class="btnNav">Site</a>
        </div>
    </nav>
    <div class="home">
        <div class="texteCv">
            <div class="col_left">
                <h1>Boris Setti</h1>
                <p1>Développeur web & web mobile</p1>
                <h2>Informations personnelles</h2>
                <h3>Âge</h3>
                <p2>30 ans</p2>
                <h3>Nationalité</h3>
                <p2>Française</p2>
                <h3>Adresse</h3>
                <p2>21 rue saint Thomas d'Aquin 31400 Toulouse</p2>
                <h2>Contact</h2>
                <div class="contact">
                    <img src="./img/email.svg" alt="" height="15px">
                    <p2>boris.setti@gmail.com</p2>
                </div>
                <div class="contact">
                    <img src="./img/phone.svg" alt="" height="15px">
                    <p2>06.63.86.65.89</p2>
                </div>
                <div class="contact">
                    <img src="./img/linkedin.svg" alt="" height="15px">
                    <a href="https://www.linkedin.com/in/boris-setti-87b94018a/">
                        <p2>Boris Setti</p2>
                    </a>
                </div>
                <div class="contact">
                    <img src="./img/link.png" alt="" height="15px">
                    <a href="https://boris-setti.fr">
                        <p2>https://boris-setti.fr</p2>
                    </a>
                </div>
            </div>

            <div class="col_right">
                <h2>Objectif</h2>

                <p2>Intégrer une entreprise dans le cadre d'un stage de développeur web, du 6 janvier au 3 avril 2020.</p2>

                <h2>Profil</h2>
                <p2>Après un parcours professionnel de près de 10 ans dans l'électricité, un accident du travail m'a fait repenser ma vie professionnelle.<br> Passionné par l'informatique et la programmation, j'ai d'abord acquis des connaissances en autodidacte,<br>                    puis mon projet dans le secteur du développement web s'est rapidement imposé.</p2>

                <h2>Formation et diplômes</h2>

                <h3>TITRE PROFESSIONNEL DEVELOPPEUR WEB ET WEB MOBILE | Simplon Occitanie | 06.2019 - 05.2020</h3>
                <p2>Formation front & back end avec une option objet connecté.</p2>

                <h3>BEP ÉLECTROTECHNIQUE | Lycée Professionnel Don Bosco NICE | 2008 </h3>
                <p2>Spécialisation : électricité tertiaire, domotique.</P2>

                <h2>Expériences professionnelles</h2>
                <h3>DÉVELOPPEUR WEB | Hacktaferme | 09.2019</h3>
                <p2>Participation à un hackathon orienté agriculture et développement d’un prototype d’objet connecté.</p2>

                <h3>ÉLECTRICIEN | Mc Intérim | 02.2015 au 06.2017</h3>
                <p2>Chef d’équipe électricien tertiaire, industriel, hôtels de luxe et bâtiments publiques et privés monégasques.</p2>

                <h3>AUTO-ENTREPRENEUR | BSE Electricité | 04.2011 au 01.2015</h3>
                <p2>Chef d’entreprise électricité tertiaire, industrielle, domotique, sécurité incendie, vidéo surveillance,<br> surveillance et sécurité bancaire, installations sensibles (pétrochimie).</p2>

                <h3>ÉLECTRICIEN DE CHANTIER | Randstad | 04.2010 au 03.2011</h3>
                <p2>Électricien tertiaire et industriel.</p2>

                <h3>OUVRIER POLYVALENT | Hôtel intérieur & style | 01.2009 AU 03.2010</h3>
                <p2>Travail tout corps d’état dans des hôtels de luxe et dépannage électrique.</p2>

                <div class="texteComp">
                    <div class="compPerso">
                        <h3>Compétences professionnelles</h3>
                        <ul>
                            <li>
                                <p2>Gestion d'équipe.</p2>
                            </li>
                            <li>
                                <p2>Gestion de chantier.</p2>
                            </li>
                            <li>
                                <p2>Gestion clientèle.</p2>
                            </li>
                            <li>
                                <p2>Chef de projet.</p2>
                            </li>
                            <li>
                                <p2>Logistique.</p2>
                            </li>
                            <li>
                                <p2>Marketing.</p2>
                            </li>
                        </ul>
                    </div>
                    <div class="titreCompInfo">
                        <h3>Compétences Informatiques</h3>
                        <div class="compInfo">

                            <div class="front">
                                <h3>FRONT</h3>
                                <div class="capsFront">
                                    <div class="row1Front">
                                        <div class="capacite">
                                            <div> <img src="./img/html-5.svg" alt="" height="30px"><img src="./img/css3.svg" alt="" height="30px"></div>
                                            <p3>HTML/CSS</p3><br>
                                            <span><img src="./img/star.svg" alt="star" height="15px"><img
                                                                src="./img/star.svg" alt="star" height="15px"><img src="./img/star.svg"
                                                                alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"></span>
                                        </div>
                                        <div class="capacite">
                                            <img src="./img/javascript.svg" alt="" height="30px"><br>
                                            <p3>JavaScript</p3><br>
                                            <span><img src="./img/star.svg" alt="star" height="15px"><img
                                                                src="./img/star.svg" alt="star" height="15px"><img src="./img/star.svg"
                                                                alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"></span>
                                        </div>
                                    </div>
                                    <div class="row2Front">
                                        <div class="capacite jquery">
                                            <img src="./img/jquery.svg" alt="" height="30px"><br>
                                            <p3>Jquery</p3><br>
                                            <span><img src="./img/star.svg" alt="star" height="15px"><img
                                                                src="./img/star.svg" alt="star" height="15px"><img src="./img/star.svg"
                                                                alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"></span>
                                        </div>
                                        <div class="capacite ajax">
                                            <img src="./img/ajax.svg" alt="" height="30px"><br>
                                            <p3>Ajax</p3><br>
                                            <span><img src="./img/star.svg" alt="star" height="15px"><img
                                                                src="./img/star.svg" alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"></span>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="end">
                                <h3>Back</h3>
                                <div class="capsEnd">
                                    <div class="row1End">
                                        <div class="capacite">
                                            <img src="./img/python.svg" alt="" height="30px"><br>
                                            <p3>Python</p3><br>
                                            <span><img src="./img/star.svg" alt="star" height="15px"><img
                                                                src="./img/star.svg" alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"></span>
                                        </div>
                                        <div class="capacite">
                                            <img src="./img/sql.png" alt="" height="30px"><br>
                                            <p3>SQL</p3><br>
                                            <span><img src="./img/star.svg" alt="star" height="15px"><img
                                                                src="./img/star.svg" alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"></span>
                                        </div>
                                    </div>
                                    <div class="row2End">
                                        <div class="capacite">
                                            <img src="./img/nodejs.svg" alt="" height="30px"><br>
                                            <p3>Node.js</p3><br>
                                            <span><img src="./img/star.svg" alt="star" height="15px"><img
                                                                src="./img/star.svg" alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"><img src="./img/starDisplay.png"
                                                                alt="star" height="15px"></span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <script src="./node_modules/jquery/dist/jquery.js"></script>
    <script src="./js/app.js"></script>
</body>

</html>